togglemenu
echo
+mlook
crosshair "0"

alias +run "impulse 18"
alias -run "impulse 19"

bind "UPARROW" "+jump"
bind "LTRIGGER" "+speed"
bind "RTRIGGER" "+attack"
bind "LTRIGGER" "+run"
bind "DOWNARROW" "impulse 115" 
bind "~" "impulse 30" 

clear
